p.is-style-large{
    font-size:19px;
}
.img-wrapper{
    padding-bottom:75%;
    position:relative;
}
.img-wrapper img{
    position:absolute!important;
    top:0px;
    left:0px;
    height:100%!important;
    width:100%!important;
    object-fit:cover;
    object-position:center;
}
figure.wp-block-gallery{
    margin:20px 0;
}
@media screen and (max-width: 860px) {
    .wp-block-gallery.has-nested-images.columns-4 figure.wp-block-image:not(#individual-image){
        width:calc(33.33% - var(--wp--style--unstable-gallery-gap, 16px)*.75);
    }

}

@media screen and (max-width: 680px) {
    .img-wrapper{
        padding-bottom:100%;
    }

}
@media screen and (max-width: 620px) {
    .wp-block-gallery.has-nested-images.columns-4 figure.wp-block-image:not(#individual-image){
        width:calc(50% - var(--wp--style--unstable-gallery-gap, 16px)*.75);
    }
}
@media screen and (max-width: 430px) {
    
    
    .wp-block-gallery.has-nested-images.columns-4 figure.wp-block-image:not(#individual-image){
        width:100%;
    }
}